<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<!--    <link rel="stylesheet" th:href="@{/style.css}">-->
    <style>
        :root{
            --pink:#b74edc;
        }

        *{
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            outline: none;
            border: none;
            text-decoration: none;
            /* text-transform: capitalize; */
            transition: .2s linear;
        }

        html{
            font-size: 62.5%;
            scroll-behavior: smooth;
            scroll-padding-top: 6rem;
            overflow-x: hidden;
        }

        section{
            padding: 2rem 9% ;
        }

        header{
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            background: #fff;
            padding: 2rem 9%;
            display: flex;
            align-items: center;
            justify-content: space-between;
            z-index: 1000;
            box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
        }

        header .logo{
            font-size: 3rem;
            color: #333;
            font-weight: bolder;
        }

        header .logo span{
            color: var(--pink);
        }

        header .navbar a{
            font-size: 2rem;
            padding: 0 1.5rem;
            color: #666;
        }

        header .navbar a:hover{
            color: var(--pink);
        }

        header .icons{
            display: flex;
            gap: 3rem;
        }

        header .icons a{
            font-size: 3rem;
            color: #333;
            margin-left: 1.5rem;
        }

        header .icons a:hover{
            color: var(--pink);
        }

        header #toggler {
            display: none;
        }

        header .fa-bars{
            font-size: 3rem;
            color: #333;
            border-radius: .5rem;
            padding: .5rem 1.5rem;
            cursor: pointer solid rgba(0, 0, 0, .3);
            display: none;
        }


        .home{
            display: flex;
            align-items: center;
            min-height: 100vh;
            background-size: cover;
            background: url([[@{/img/1.jpg}]]) center;
        }

        .home .content{
            max-width: 50rem;
            background-color: rgba(255, 255, 255, .5);
            padding: 2rem;
            border-radius: 2rem;
            /* opacity: 0.6; */
        }

        .home .content h3{
            font-size: 6rem;
            color: #333;
            /* opacity: 1 !important; */
        }

        .home .content span{
            font-weight: bolder;
            font-size: 3.5rem;
            color: #7100B6;
            padding: 1rem 0;
            line-height: 1.5;
        }

        .home .content p{
            font-size: 1.5rem;
            color: #333;
            padding: 1rem 0;
            line-height: 1.5;
            text-transform: none !important;
        }

        .btn{
            display: inline-block;
            margin-top: 1rem;
            border-radius: 5rem;
            background: #333;
            color: #fff;
            padding: .9rem 3.5rem;
            cursor: pointer;
            font-size: 1.7rem;
        }

        .btn:hover{
            background: var(--pink);
        }

        .tender-table{
            margin-top: 7rem;
        }

        .table-heading{
            padding-top: 1rem;
            margin-bottom: 4rem;
            font-size: 2.5rem;
        }

        .table {
            width: 100%;
            border: none;
            margin-bottom: 20px;
        }
        .table thead th {
            font-weight: bold;
            text-align: left;
            border: none;
            padding: 10px 15px;
            background: #e5cc9b;
            font-size: 14px;
            /* color: #; */
        }
        .table thead tr th:first-child {
            border-radius: 8px 0 0 8px;
        }
        .table thead tr th:last-child {
            border-radius: 0 8px 8px 0;
        }
        .table tbody td {
            text-align: left;
            border: none;
            padding: 10px 15px;
            font-size: 14px;
            vertical-align: top;
        }
        .table tbody tr:nth-child(even){
            background: #f3f5c3;
        }
        .table tbody tr td:first-child {
            border-radius: 8px 0 0 8px;
        }
        .table tbody tr td:last-child {
            border-radius: 0 8px 8px 0;
        }

        .filters{
            display: block;
            margin-top: 10rem;
        }

        /* .contact .row{ */
        /* margin-top: 5rem;
        display: flex;
        flex-wrap: wrap-reverse;
        gap: 1.5rem;
        align-items: center; */
        /* } */

        .contact .row{
            text-transform: none !important;
            margin-top: 8rem;
        }

        .contact .row form{
            display: flex;
            flex-wrap: wrap;
            gap: 3rem;
            align-items: center;
            margin-top: 2rem;
            flex: 1 1 40rem;
            padding: 2rem 2.5rem;
            box-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .1);
            border: .1rem solid rgba(0, 0, 0, .1);
            background: #fff;
            border-radius: .5rem;
        }

        .contact .btn{
            margin-top: 3rem;
        }

        .contact .row form .box-1{
            /* flex-basis: calc(33.33% - 20px); */
            /* margin: 10px; */
            padding: 1rem;
            font-size: 1.7rem;
            color: #333;
            text-transform: none;
            border: .1rem solid rgba(0, 0, 0, .1);
            border-radius: .5rem;
            margin: .7rem 0;
            /* width: 100%; */
        }

        /*
        .contact .row .image{
            flex: 1 1 40rem;
        } */
        /*
        .contact .row .image img{
            width: 100%;
        } */

        .contact .row form .box{
            /* flex-basis: calc(33.33% - 20px); */
            /* margin: 10px; */
            padding: 1rem;
            font-size: 1.7rem;
            color: #333;
            text-transform: none;
            border: .1rem solid rgba(0, 0, 0, .1);
            border-radius: .5rem;
            margin: .7rem 0;
            width: 100%;
        }

        .contact .row form .box:focus{
            border-color: var(--pink);
        }

        .contact .row form textarea{
            height: 15rem;
            resize: none;
        }

        .dropdown {
            position: relative;
            display: inline-block;
        }

        .dropbtn {
            background-color: #fff;
            color: #333;
            padding: 12px;
            font-size: 16px;
            border: .1rem solid rgba(0, 0, 0, .1);
            border-radius: 1rem;
            cursor: pointer;
        }

        .dropdown-content {
            display: none;
            position: absolute;
            background-color: #f1f1f1;
            min-width: 160px;
            box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
            z-index: 1;
        }

        .dropdown-content a {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
        }

        .dropdown-content a:hover {
            background-color: #f1f1f1;
        }

        .dropdown:hover .dropdown-content {
            display: block;
        }

        .dropdown:hover .dropbtn {
            background-color: var(--pink);
        }


        .table1 {
            width: 100%;
            /* border: .1rem solid rgba(0, 0, 0, .1); */
            /* border-radius: .7rem; */
            margin-bottom: 20px;
        }
        .table thead th {
            font-weight: bold;
            text-align: left;
            border: .1rem solid rgba(0, 0, 0, .1);
            padding: 10px 15px;
            background: #e5cc9b;
            font-size: 14px;
            /* color: #; */
        }
        .table1 thead tr th:first-child {
            border-radius: 8px 0 0 8px;
        }
        .table1 thead tr th:last-child {
            border-radius: 0 8px 8px 0;
        }
        .table1 tbody td {
            text-align: left;
            border: .1rem solid rgba(0, 0, 0, .1);
            padding: 10px 15px;
            font-size: 14px;
            vertical-align: top;
        }
        .table1 tbody tr td:first-child {
            border-radius: 8px 0 0 8px;
        }
        .table1 tbody tr td:last-child {
            border-radius: 0 8px 8px 0;
            background-color:rgb(173, 249, 173);
        }
        .contact h1{
            font-size: 2.5rem;
            margin-bottom: 3rem;
        }
        .contact .p-1{
            padding: 2rem;
            font-size: 1.3rem;
            color: #333;
            text-transform: none;
            border: .1rem solid rgba(0, 0, 0, .1);
            border-radius: .5rem;
            margin: .7rem 0;
            width: 100%;
        }

        .contact .p-1 p{
            margin-bottom: 1rem;
        }


        /* media queries */

        @media(max-width:991px){
            html{
                font-size: 55%;
            }

            header{
                padding: 2rem;
            }

            section{
                padding: 2rem;
            }

            .home{
                background-position: left;
            }
        }

        @media(max-width:768px){

            header .fa-bars{
                display: block;
            }

            header .navbar{
                position: absolute;
                top: 100%;
                left: 0;
                right: 0;
                background: #eee;
                border-top: .1rem solid rgba(0, 0, 0, .1);
                clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
            }

            header #toggler:checked ~ .navbar{
                clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);

            }

            header  .navbar a{
                margin: 1.5rem;
                padding: 1.5rem;
                background: #fff;
                border: .1rem solid rgba(0, 0, 0, .1);
                display: block;
            }

            .home .content h3{
                font-size: 5rem;
            }

            .home .content span{
                font-size: 2.5rem;
            }

            .icons-container .icons h3{
                font-size: 2rem;
            }

            .icons-container .icons span{
                font-size: 1.7rem;
            }

        }

        @media(max-width:450px){
            html{
                font-size: 50%;
            }

            .heading{
                font-size: 3rem;
            }
        }
    </style>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <title>Тендерная площадка</title>
</head>
<body>

<header>
    <input type="checkbox" name="" id="toggler">
    <label for="toggler" class="fas fa-bars"></label>

    <a th:href="@{'/'}" class="logo"> Tender <span>.</span></a>

    <nav class="navbar">
        <!-- <a href="index.html"></a> -->
        <a th:href="@{'/lots'}">Объявления</a>
        <a th:href="@{'/calc'}">Анализ</a>
        <a th:href="@{'/res'}">Результаты анализа</a>
        <a href="#contact">Контакты</a>
    </nav>

    <div class="icons">
        <a href="#" class="fas fa-user"></a>
        <ul>
            <li>kz</li>
            <li>ru</li>
            <li>en</li>
        </ul>
    </div>
</header>

<section class="home" id="home">

    <div class="content">
        <h3> Тендера</h3>
        <span> Салтош</span>
        <p> Сайт предназначенный для тендеров и госзакупок</p>
        <a th:href="@{'/lots'}" class="btn">Поиск лотов</a>
    </div>
</section>

<!-- <section>
    <div class="tender-table">
        <table>
            <thead>
              <tr>
                <th scope="col">ID</th>
                <th scope="col">Название</th>
                <th scope="col">Описание</th>
                <th scope="col">Вид тендера</th>
                <th scope="col">Предмет закупа</th>
                <th scope="col">Цена за шт.</th>
                <th scope="col">Статус заявки</th>
                <th scope="col">Заказчик</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th scope="row">1</th>
                <td>Mark</td>
                <td>Otto</td>
                <td>@mdo</td>
                <td>Mark</td>
                <td>Otto</td>
                <td>@mdo</td>
                <td>@mdo</td>
              </tr>
              <tr>
                <th scope="row">2</th>
                <td>Jacob</td>
                <td>Thornton</td>
                <td>@fat</td>
                <td>Jacob</td>
                <td>Thornton</td>
                <td>@fat</td>
                <td>@fat</td>
              </tr>
              <tr>
                <th scope="row">3</th>
                <td colspan="2">Larry the Bird</td>
                <td>@twitter</td>
                <td colspan="2">Larry the Bird</td>
                <td>@twitter</td>
                <td colspan="2">Larry the Bird</td>

              </tr>
            </tbody>
          </table>
    </div>
</section> -->


</body>
</html>